SOGo | BTS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000103SOGoWeb Mailpublic2009-08-14 17:472010-09-01 19:44
Reporterdjordjije 
Assigned Toludovic 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.3.2 
Summary0000103: Return receipts are not working
DescriptionIf you send message with "Return receipt", SOGo doesn't recognize these requests at all and do not ask me if I want to send the notification to the sender.
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
has duplicate 0000170closed delivery recipt are not implemented 
has duplicate 0000725closed Return receipts support in the Webmail interface 
has duplicate 0000648resolvedludovic Disposition-Notification-To 

-  Notes
User avatar (0000077)
ludovic (administrator)
2009-08-14 18:12

Normal, this feature is not implemented from SOGo Web Mail right now.
User avatar (0001407)
ludovic (administrator)
2010-09-01 19:44

This has just been implemented and pushed to our source server.

- Issue History
Date Modified Username Field Change
2009-08-14 17:47 djordjije New Issue
2009-08-14 18:12 ludovic Note Added: 0000077
2009-09-01 21:34 ludovic Severity minor => feature
2009-10-13 17:19 ludovic Relationship added has duplicate 0000170
2010-08-25 17:05 ludovic Relationship added has duplicate 0000725
2010-08-25 17:06 ludovic Relationship added has duplicate 0000648
2010-09-01 19:44 ludovic Note Added: 0001407
2010-09-01 19:44 ludovic Status new => resolved
2010-09-01 19:44 ludovic Fixed in Version => 1.3.2
2010-09-01 19:44 ludovic Resolution open => fixed
2010-09-01 19:44 ludovic Assigned To => ludovic


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker